## org.biojava.bibliography
Class BiblioOrganisation

    java.lang.Object
      org.biojava.bibliography.BiblioProvider
          org.biojava.bibliography.BiblioOrganisation

    public class BiblioOrganisation

extends BiblioProvider

It represents an organisation dealing with the bibliographic resources.

Since:
  1.3
Version:
  $Id: BiblioOrganisation.java,v 1.4 2003/07/16 16:01:10 mrp Exp $
Author:
  Martin Senger

Field Summary
`java.lang.String` `name` The name of the organisation.

Fields inherited from class org.biojava.bibliography.BiblioProvider
`properties`

Constructor Summary
`BiblioOrganisation()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

  The name of the organisation.

Constructor Detail

### BiblioOrganisation

    public BiblioOrganisation()